### Property

# Gtk ColumnView:enable-rubberband

#### Declaration

    property enable-rubberband: gboolean [ read, write ]

#### Description [src]

Allow rubberband selection.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_column_view_get_enable_rubberband()`
Setter method | `gtk_column_view_set_enable_rubberband()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no